deployment:
  tasks:
    - export DEPLOYPATH=/home/devsecuiep/public_html

    - /bin/cp -R public/build $DEPLOYPATH
    - /bin/cp -R public/assets $DEPLOYPATH

    - /opt/cpanel/ea-php83/root/usr/bin/php artisan optimize
